Bug 5293 - bad encoding in save dialog for attached file
: bad encoding in save dialog for attached file
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/evolution)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-06 13:43 by
Modified: 2005-08-29 02:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-06 13:43:54
Если мне присылают письмо с аттаченым файлом, у которого русское имя, то при
попытке "сохранить как" этот файл он пытается представить его имя в utf-8 при
локали koi8-r. выглядит как "пя:пя:п:пя:пяпяп__пяпяп_пяп:япяпя" (это появляется
в поле под имя файла в диалоге сохранения)
------- Comment #1 From 2004-10-06 16:32:29 -------
На ftp://ftp.altlinux.ru/pub/people/aris/RPMS/evolution-2.0.1/ есть
evolution-2.0.1. Проверьте, пожалуйста, на нем.
 
------- Comment #2 From 2004-10-07 16:05:00 -------
fixed in evolution-2.0.1